Username: Password:

Author Topic: Old trades giving error message tot manually override in config.js  (Read 4721 times)

Offline ahoefs

  • Rookie
  • *
  • Posts: 3
    • View Profile
I have some old NEO still on Bittrex, but the GB now doesn't trade this and gives the following warning;

WARNING: we couldnt get a BOUGHT PRICE for BTC-NEO, Please manually override it using config.js

What exactly do I have to change? And will it only effect NEO or also other coins?

Offline sloaleks

  • Contributor
  • **
  • Posts: 611
    • View Profile
Re: Old trades giving error message tot manually override in config.js
« Reply #1 on: November 28, 2017, 09:41:57 AM »
use override on BTC-NEO and insert bought price ...

Offline daerider

  • Rookie
  • *
  • Posts: 2
    • View Profile
Re: Old trades giving error message tot manually override in config.js
« Reply #2 on: January 06, 2018, 08:40:09 PM »
Having same issue... How does one use override on BTC-NEO and insert bought price ... Example please?

Offline daerider

  • Rookie
  • *
  • Posts: 2
    • View Profile
Re: Old trades giving error message tot manually override in config.js
« Reply #3 on: January 06, 2018, 08:47:11 PM »
What is the correct format / syntax to manually override BOUGHT PRICE?

Thanks